﻿@charset "UTF-8";

body{
	background: #000000;
	color: #EEEEEE;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	margin-top:0px;
	margin-left:0px;
}
#container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 960px;

}
#header_l {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 210px;
	height:105px;
}
#header_r {
	margin: 0px,0px,2px,0px;
	padding: 0px;
	float: right;
	width: 750px;
	height:105px;
	text-align:right;
}

/*
#header_aff_468{

	width: 500px;
	float: left;
	background-color: #131954;
	text-align: center;
}

#header_aff_234{

	width: 244px;
	float: right;
	background-color: #0b6437;
	text-align: right;
}
*/

#header_menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 3px;
	width: 954px;
	height:28px
	background-color: #333333;
	float: none;
	text-align:left;
}

#header_menu2 {
	margin: 0px;
	padding-top: 3px;
	width: 960px;
	background-color: #333333;
	float: none;
}


#footer {
	margin: 0px;
	padding: 0px;
	width: 960px;
	float: none;
	text-align: center;
}

#back_link {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 960px;
	float: none;
	text-align: right;
}

#contents{
	padding: 0px;
	margin: 0px;
	width: 960px;
}

#contents_title {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 740px;
	float: none;
	text-align: left;
}


#left_contents_770{

	margin: 0px;
	padding: 0px;
	width: 770px;
	float: left;
	text-align: left;

}

#right_menu_190{

	margin-top: 44px;
	padding: 0px;
	width: 190px;
	text-align: center;
	float: right;

}

#left_contents_750{

	margin: 0px;
	padding: 0px;
	width: 750px;
	float: left;
	text-align: left;

}

#right_menu_210{

	margin-top: 44px;
	padding: 0px;
	width: 210px;
	text-align: center;
	float: right;
}



#top_left{

	margin-top: 8px;
	padding: 0px;
	float: left;
	width: 225px;
}

#top_center{

	margin-top: 8px;
	padding: 0px;
	float: left;
	width: 520px;
	
}

#top_right{

	margin-top: 8px;
	margin-left:0px;
	padding: 0px;
	float: left;
	width: 215px;

}

#top_kabegami{

	margin-top: 0px;
	padding: 0px;
	width: 520px;
	text-align:left;

}

#top_ranking{

	margin:0px;
	width:960px;
	float: inherit;
}

#top_link{

	margin:0px;
	width:960px;

}

#kabegami_left{
	margin:0px;
	width:610px;
	float:left;
}

#kabegami_right{
	margin:0px;
	width:350px;
	float:right;
}

#kabegami_ad{
	margin-left:8px;
	text-align:left;
}


.clearfix {
  zoom: 1; /* for IE5.5 - IE7 */
  }
.clearfix:after { /* for modern browser */
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  /*font-size: 0px;*/
  }




